/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


#tgpc_enable_checkout_gift_wrapper_field{

background: var(--sections-background-color, #fff);
    border-color: var(--sections-border-color, #d5d8dc);
    border-radius: var(--sections-border-radius, 3px);
    border-style: var(--sections-border-type, solid);
    border-width: 1px;
    display: block;
    margin: var(--sections-margin, 0 0 24px 0);
    padding: var(--sections-padding, 16px 30px);
	
}

#tgpc_enable_checkout_gift_wrapper_field .optional{display:none}


.single .stock.out-of-stock{
    font-size: 30px !important;
    padding: 10px;
    border: 2px solid var(--e-global-color-accent);
    display: inline;
    color: var(--e-global-color-accent)  !important;
}
.stock.out-of-stock{margin-bottom:0}